.promo-countdown {
	border:2px solid #AAD1FD;
	background:#0077B9;	
	float:left;
}

#countdowncontainer {
	font-size:14px;
	font-weight:bold;
	float:left;
	width:240px;
}

.countTitle { margin:10px 10px 0px 5px; float:left; font-size:18px; font-weight:bold; text-transform:uppercase; }

#countdowncontainer .countdown_row { padding:5px 0px 5px 0px; float:left; width:100%; }
#countdowncontainer .countdown_section { float:left; margin-left:5px; text-align:center; width:22%; }
#countdowncontainer span.countdown_section:first-child { margin-left:0; }

.lcdstyle{
	background:none;
	color:black;
	font-size:18px;
	font-weight:bold;
	padding: 3px;
}

.lcdstyle sup{
	font-size: 80%
}
